Redmine - Patch #4861

Translation update for Russian locale
2010-02-17 14:43 - Alexey Palazhchenko

Status: Closed Start date: 2010-02-17
Priority: Normal Due date: 2010-02-21
Assignee: Azamat Hackimov % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 0.9.3

Description

This patch updates Russian locale. Also it makes Redmine compatible with very useful gem russian.

Associated revisions

Revision 3470 - 2010-02-21 15:38 - Azamat Hackimov
Translation updates
® Sv (#4846)

o ru (#4861)
* de (#4870)

History

#1 - 2010-02-18 20:36 - Alexey Palazhchenko
- File ru.yml.patch added

Looks like applying this patch without russian broke zeros and ones. See new patch.

#2 - 2010-02-21 15:40 - Azamat Hackimov
- Due date set to 2010-02-21
- Status changed from New to Closed

- Target version set to 0.9.3

Commited to svn, thank you.

#3 - 2010-04-22 06:17 - Anonymous
All off patch files has same errors are - "count” word must be between TWO brackets:
{{count}}, but not {{count}

#4 - 2010-04-25 23:24 - Alexey Palazhchenko
Ivan, see #5157.

Files
ru.yml.patch 2.3KB 2010-02-17 Alexey Palazhchenko
ru.yml.patch 2.23 KB 2010-02-18 Alexey Palazhchenko
http://github.com/yaroslav/russian
https://www.redmine.org/issues/5157
http://www.tcpdf.org

